[Snort-users] snort 2.0.0 rc2 and libnet

Michael Scheidell scheidell at ...5171...
Wed Apr 2 08:13:52 EST 2003


Ok, still don't understand, yes, we all know libnet-conf is broken on
solaris, fbsd and *bsd in general.

When running ./configure --enable-flexresp on FBSD 4.8prerelease.

   ERROR!  Libnet header not found, go get it from
   http://www.packetfactory.net/projects/libnet/
   or use the --with-libnet-* options, if you have it installed
   in unusual place

libnet is 1.02a
automake (GNU automake) 1.6
autoconf (GNU Autoconf) 2.57

this lets it compile (thanks to:Erick Mechler)
 CPPFLAGS="-I/usr/local/include" ./configure --enable-flexresp

Guess I add CPPFLAGS to make.conf and hope it picks it up?

--
Michael Scheidell
SECNAP Network Security, LLC
Sales: 866-SECNAPNET / (1-866-732-6276)
Main: 561-368-9561 / www.secnap.net





More information about the Snort-users mailing list